qcache(1)

NAME
qcache - search the metadata cache

SYNOPSIS
qcache <opts> <action> <args>

DESCRIPTION
Options: -[p:c:idtansvqChV]

-p, --matchpkg <arg>
 * match pkgname

-c, --matchcat <arg>
 * match catname

-i, --imlate
    * list packages that can be marked stable on a given arch

-d, --dropped
    * list packages that have dropped keywords on a version bump on a given arch

-t, --testing
    * list packages that have ~arch versions, but no stable versions on a given arch

-s, --stats
    * display statistics about the portage tree

-a, --all
    * list packages that have at least one version keyworded for on a given arch

-n, --not
    * list packages that aren't keyworded on a given arch.

-v, --verbose
    * Make a lot of noise

-q, --quiet
    * Tighter output; suppress warnings

-C, --nocolor
    * Don't output color

-h, --help
    * Print this help and exit

-V, --version
    * Print version and exit

$Id: qcache.1,v 1.6 2007/05/11 08:25:06 solar Exp $